Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 04:59:56 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hello, </div>
<div dir="auto"><br></div>
<div dir="auto">I tried to track my order and it mentioned that the <strong style="box-sizing:border-box;font-family:Roboto,sans-serif;font-size:15px;letter-spacing:0.10000000149011612px"> </strong><span style="font-family:Roboto,sans-serif;font-size:15px;letter-spacing:0.10000000149011612px;background-color:rgb(255,255,255)">Order rejected by customer !!!! You guys NEVER called me!!! </span>
</div>
<div dir="auto"><span style="font-family:Roboto,sans-serif;font-size:15px;letter-spacing:0.10000000149011612px;background-color:rgb(255,255,255)"><br></span></div>
<div dir="auto"><font><span style="font-size:15px;letter-spacing:0.10000000149011612px;background-color:rgb(255,255,255)">Please provide me a phone number of the person who will deliver my order or a person who will answer my questions!!! </span></font></div>
<div dir="auto"><font><span style="font-size:15px;letter-spacing:0.10000000149011612px;background-color:rgb(255,255,255)"><br></span></font></div>
<div dir="auto"><font><span style="font-size:15px;letter-spacing:0.10000000149011612px;background-color:rgb(255,255,255)">This is ridiculous!!! How few items that are not even outside my country get that much of more than 10 days to be delivered??! </span></font></div>
<div dir="auto"><font><span style="font-size:15px;letter-spacing:0.10000000149011612px;background-color:rgb(255,255,255)"><br></span></font></div>
<div dir="auto"><font><span style="font-size:15px;letter-spacing:0.10000000149011612px;background-color:rgb(255,255,255)">This the first time i ever ordered from MAX and will sure be the last time!!!! </span></font></div>
<div dir="auto"><font><span style="font-size:15px;letter-spacing:0.10000000149011612px;background-color:rgb(255,255,255)"><br></span></font></div>
<div dir="auto"><font><span style="font-size:15px;letter-spacing:0.10000000149011612px;background-color:rgb(255,255,255)">Please replay to my email ASAP with ANSWERS!!! Will not wait any longer!!! Don’t understand the issue in the first place!!!! </span></font></div>
<div dir="auto"><font><span style="font-size:15px;letter-spacing:0.10000000149011612px;background-color:rgb(255,255,255)"><br></span></font></div>
<div dir="auto"><font><span style="font-size:15px;letter-spacing:0.10000000149011612px;background-color:rgb(255,255,255)">Thank you, </span></font></div>
<div dir="auto"><font><span style="font-size:15px;letter-spacing:0.10000000149011612px;background-color:rgb(255,255,255)"><br></span></font></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 13 Jun 2021 at 2:49 PM Atheer Al &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div><br></div>
<div dir="auto">Greetings, </div>
<div dir="auto"><br></div>
<div dir="auto">Than you for reaching out. </div>
<div dir="auto"><br></div>
<div dir="auto">Please advise me on the status of my delivery and expected delivery date ASAP</div>
<div dir="auto"><br></div>
<div dir="auto">As I don’t understand what cause this delay and lack of communication from the delivery team! They never contact me! Even after I re-send you my correct phone number which is 0558337317.</div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know if my order will be delivered either today or tomorrow? If not, then please I would request to refund them all. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you, </div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Sun, 13 Jun 2021 at 1:21 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Atheer,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2689815